Eval version - install language pack - license expired

Have a student here who had installed the eval in English, and wanted to put it into French, so they downloaded the language pack from the website and installed it. However, now Rhino will no longer open it says that the license has expired. Known bug? What to do?

Thanks, --Mitch

Hi Mitch - can you please email Jody here in Seattle, she’ll help get it sorted out .

thanks,
-Pascal